<?xml version="1.0" encoding="utf-8"?>
<!-- Created with exoImplantEditor CAD [Engine build 8776] [<64-Bit>]  -->
<ImplantLibraryEntry xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <RegistrationClickCenter>
    <x>2.6</x>
    <y>0</y>
    <z>8.5</z>
  </RegistrationClickCenter>
  <AxisAsymmetric>
    <x>1</x>
    <y>0</y>
    <z>0</z>
  </AxisAsymmetric>
  <DisplayInformation>MIS - Coni. Con., CONNECT</DisplayInformation>
  <Keyword>MIS_Coni-Con_Connect_multiunit</Keyword>
  <SupportOrientation>-1</SupportOrientation>
  <ReferenceHeightOffset>0</ReferenceHeightOffset>
  <ReferenceRotationOffset>0</ReferenceRotationOffset>
  <RotationLockCount>0</RotationLockCount>
  <LibraryType>StockAbutment</LibraryType>
  <Supplier>MIS Implants Technologies Ltd.</Supplier>
  <SupplierLink>http://www.mis-implants.com</SupplierLink>
  <SupplierVersion>090420241530</SupplierVersion>
  <WarrantyInformation>DISCLAIMER OF WARRANTY


THIS DATA IS PROVIDED "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE, ACCURACY, OR MERCHANTABILITY. THE SELLER'S SALESPERSONS MAY HAVE MADE STATEMENTS ABOUT THIS DATA. ANY SUCH STATEMENTS DO NOT CONSTITUTE WARRANTIES AND SHALL NOT BE RELIED ON BY USER IN DECIDING WHETHER TO USE THIS DATA.

THIS DATA IS PROVIDED WITHOUT ANY EXPRESSED OR IMPLIED WARRANTIES WHATSOEVER. BECAUSE OF THE DIVERSITY OF CONDITIONS AND HARDWARE UNDER WHICH THIS DATA MAY BE USED, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED. THE USER IS ADVISED TO TEST THE DATA THOROUGHLY BEFORE RELYING ON IT. THE USER MUST ASSUME THE ENTIRE RISK OF USING THIS DATA AND ACCEPTS IT "WITH ALL ITS FAULTS". THE USER MUST ASSUME THE ENTIRE RISK OF USING THE PROGRAM.
</WarrantyInformation>
  <AxisOcclusal>
    <x>0</x>
    <y>0</y>
    <z>1</z>
  </AxisOcclusal>
  <PreviewV4IconFilename>preview.png</PreviewV4IconFilename>
  <SupplierV4IconFilename>MIS_MISimplants.png</SupplierV4IconFilename>
  <TypeConfig>
    <ImplantTypeConfig>
      <DisplayInformation>C1/V3 NP </DisplayInformation>
      <Keyword>C1V3NP</Keyword>
      <ImplantConnection>
        <ID>MIS_C1_P33-CON-NP-C1</ID>
        <ID>MIS_V3_P33-CON-NP-V3</ID>
      </ImplantConnection>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø4mm, H=2mm (CN-C2040)</DisplayInformation>
          <Keyword>4mmH2mmCN-C2040</Keyword>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT40</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99999999999998046</_00>
            <_01>-1.7041923427996153E-14</_01>
            <_02>-1.9703907128131882E-07</_02>
            <_03>0</_03>
            <_10>2.7755575615628914E-17</_10>
            <_11>0.99999999999999967</_11>
            <_12>-8.6559154510723588E-08</_12>
            <_13>0</_13>
            <_20>1.9703907128131959E-07</_20>
            <_21>8.65591545107216E-08</_21>
            <_22>0.99999999999997691</_22>
            <_23>0</_23>
            <_30>4.4816351874032989E-07</_30>
            <_31>8.5699497276436887E-08</_31>
            <_32>2.2000000476837158</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CN-C2040A_revB_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø4mm, H=3mm (CN-C3040)</DisplayInformation>
          <Keyword>4mmH3mmCN-C3040</Keyword>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT40</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.9914448613737894</_00>
            <_01>-0.13052619222007175</_01>
            <_02>-1.9141311345719832E-07</_02>
            <_03>0</_03>
            <_10>0.13052619222004883</_10>
            <_11>0.99144486137380772</_11>
            <_12>-1.2487278138123157E-07</_12>
            <_13>0</_13>
            <_20>2.0607471640232154E-07</_20>
            <_21>9.882005258532188E-08</_21>
            <_22>0.999999999999974</_22>
            <_23>0</_23>
            <_30>4.9505365495861042E-07</_30>
            <_31>1.9106090576315182E-07</_31>
            <_32>3</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CN-C3040A_revB_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <DisplayInformation>C1/V3 SP</DisplayInformation>
      <Keyword>C1V3SP</Keyword>
      <ImplantConnection>
        <ID>MIS_C1_P38-CON-SP</ID>
        <ID>MIS_V3_P39-CON-SP</ID>
      </ImplantConnection>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø4mm, H=1.5mm (CS-C1540)</DisplayInformation>
          <Keyword>4mmH15mmCS-C1540</Keyword>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT40</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>-7.8141049186797318E-09</_30>
            <_31>-6.45397690846039E-09</_31>
            <_32>1.4999997615814209</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CS-C1540A_revB_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø4mm, H=2mm (CS-C2040)</DisplayInformation>
          <Keyword>4mmH2mmCS-C2040</Keyword>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT40</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>5.1371138454214815E-09</_30>
            <_31>6.120792761521443E-10</_31>
            <_32>1.9999998807907104</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CS-C2040A_revB_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø4mm, H=3mm (CS-C3040)</DisplayInformation>
          <Keyword>4mmH3mmCS-C3040</Keyword>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT40</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>4.6529066821676679E-08</_30>
            <_31>-4.6722163915546844E-08</_31>
            <_32>3</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CS-C3040A_revB_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø4mm, H=4mm (CS-C4040)</DisplayInformation>
          <Keyword>4mmH4mmCS-C4040</Keyword>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT40</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>-4.3194631871301681E-08</_30>
            <_31>3.5146683785569621E-08</_31>
            <_32>4</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CS-C4040A_revB_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø5.7mm, H=1.5mm (CS-C1557)</DisplayInformation>
          <Keyword>57mmH15mmCS-C1557</Keyword>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT57</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>-7.2486940894123109E-09</_30>
            <_31>-1.1959124890381645E-07</_31>
            <_32>1.4999997615814209</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CS-C1557A_revX2_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø5.7mm, H=2mm (CS-C2057)</DisplayInformation>
          <Keyword>57mmH2mmCS-C2057</Keyword>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT57</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>8.418652441832819E-08</_30>
            <_31>1.4779732282477198E-07</_31>
            <_32>1.9999998807907104</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CS-C2057A_revX2_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø5.7mm, H=3mm (CS-C3057)</DisplayInformation>
          <Keyword>57mmH3mmCS-C3057</Keyword>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT57</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>-1.3054057035333244E-07</_30>
            <_31>1.2324028375587659E-07</_31>
            <_32>3</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CS-C3057A_revX2_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø5.7mm, H=4mm (CS-C4057)</DisplayInformation>
          <Keyword>57mmH4mmCS-C4057</Keyword>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT57</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>-1.6712306205590721E-08</_30>
            <_31>5.8503701438894495E-08</_31>
            <_32>4</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CS-C4057A_revX2_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
    <ImplantTypeConfig>
      <DisplayInformation>C1 WP</DisplayInformation>
      <Keyword>C1WP</Keyword>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø4mm, H=1.5mm (CW-C1540)</DisplayInformation>
          <Keyword>4mmH15mmCW-C1540</Keyword>
          <ImplantConnection>
            <ID>MIS_C1_P50-CON-WP</ID>
          </ImplantConnection>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT40</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>-4.3984591968637687E-08</_30>
            <_31>-4.5063814013701631E-08</_31>
            <_32>1.5</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CW-C1540A_revB_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø4mm, H=2mm (CW-C2040)</DisplayInformation>
          <Keyword>4mmH2mmCW-C2040</Keyword>
          <ImplantConnection>
            <ID>MIS_C1_P50-CON-WP</ID>
          </ImplantConnection>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT40</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>7.5052923875773558E-09</_30>
            <_31>2.9802322387695313E-08</_31>
            <_32>1.9999996423721313</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CW-C2040A_revB_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø4mm, H=3mm (CW-C3040)</DisplayInformation>
          <Keyword>4mmH3mmCW-C3040</Keyword>
          <ImplantConnection>
            <ID>MIS_C1_P50-CON-WP</ID>
          </ImplantConnection>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT40</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>-3.3863898352137767E-08</_30>
            <_31>-8.6786087649670662E-08</_31>
            <_32>2.9999997615814209</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CW-C3040A_revB_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø4mm, H=4mm (CW-C4040)</DisplayInformation>
          <Keyword>4mmH4mmCW-C4040</Keyword>
          <ImplantConnection>
            <ID>MIS_C1_P50-CON-WP</ID>
          </ImplantConnection>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT40</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>-5.9604644775390625E-08</_30>
            <_31>0</_31>
            <_32>4</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CW-C4040A_revB_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø5.7mm, H=1.5mm (CW-C1557)</DisplayInformation>
          <Keyword>57mmH15mmCW-C1557</Keyword>
          <ImplantConnection>
            <ID>MIS_C1_P50-CON-WP</ID>
          </ImplantConnection>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT57</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>5.9086602277602651E-09</_30>
            <_31>3.0947333584663284E-09</_31>
            <_32>1.5</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CW-C1557A_revX1_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø5.7mm, H=2mm (CW-C2057)</DisplayInformation>
          <Keyword>57mmH2mmCW-C2057</Keyword>
          <ImplantConnection>
            <ID>MIS_C1_P50-CON-WP</ID>
          </ImplantConnection>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT57</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>-1.3865875558849439E-08</_30>
            <_31>-1.3164969914214453E-07</_31>
            <_32>1.9999996423721313</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CW-C2057A_revX1_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø5.7mm, H=3mm (CW-C3057)</DisplayInformation>
          <Keyword>57mmH3mmCW-C3057</Keyword>
          <ImplantConnection>
            <ID>MIS_C1_P50-CON-WP</ID>
          </ImplantConnection>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT57</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>-3.5729584624277777E-08</_30>
            <_31>7.9430670041347184E-08</_31>
            <_32>2.9999997615814209</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CW-C3057A_revX1_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DisplayInformation>Ø5.7mm, H=4mm (CW-C4057)</DisplayInformation>
          <Keyword>57mmH4mmCW-C4057</Keyword>
          <ImplantConnection>
            <ID>MIS_C1_P50-CON-WP</ID>
          </ImplantConnection>
          <SecondaryStructureConnection>
            <ID>MIS_CONNECT57</ID>
          </SecondaryStructureConnection>
          <MatrixToSecondaryConnection>
            <_00>0.99144486137381049</_00>
            <_01>-0.1305261922200516</_01>
            <_02>0</_02>
            <_03>0</_03>
            <_10>0.1305261922200516</_10>
            <_11>0.99144486137381049</_11>
            <_12>0</_12>
            <_13>0</_13>
            <_20>0</_20>
            <_21>0</_21>
            <_22>1</_22>
            <_23>0</_23>
            <_30>-1.3640118368130061E-08</_30>
            <_31>3.557467209702736E-08</_31>
            <_32>4</_32>
            <_33>1</_33>
          </MatrixToSecondaryConnection>
          <StockAbutmentFileName>CW-C4057A_revX1_141021.sdfa</StockAbutmentFileName>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
  </TypeConfig>
  <SignatureDate>2024-05-21T09:57:56.1792259Z</SignatureDate>
  <InfoSignatureV2>VFk8+DS6aiQSefDWfEwFghgo4cYvvYjO/CmTQHR1a+MWXb5FT8YxpF7XozFuXvnVvynpWPFcWUYIduJmDISxxbYLf3gsoztaeNG6ctsa1ZiYAzkVvY20GyD4PufP70NcIx2YUrnmArnkwdeTpiMcLuxRfEvf9FFYBZxhxCxhXtU2E2vdp00c2R6V23GnHlFX/hOZKyWSmuzvJ5Ef1I9IXfKS6yNQomOnfiN90hSODEfI+a3UwPfFfOrd5vc8tUZy4yFGafvk9/63/bk94GV19eIZP9p6pXyee15fX9JJ7QOCLIYxOnBXzQ/KD1tGU0aoKJiCr7mdMlMk4soOiHwoVw==</InfoSignatureV2>
  <InfoSignatureV3>zgT+GQK8Xbjr7XjY5ln0ch/51a4AT9gvglVwBZ8TokNeZzvpEzhrYEAsPTAFuk+PQDqR02snQmQ8pMKYWvvhnztZCmrdKLwJ09iClS71ZCXqvKal4cyaOrxj2zzF4m0zOB9Drisr2BB4q9bbSljsyfU9NuQ2mIlD6MlzwF1JNUg+XnnGbB30a/BNJYSTfFyRG/RWRXv4pmquTkuHFQGfkT8IapbZJXU5g/si2KcpII9RXtmeEjOncf/Qkmx2FG2MI3cMhXfKfnW39woU3Pia1bT7WkBwPkCCGMsdyHVSEs2k2HK2BA1wMMyCpKNgD/UW8WJjepVHyZeSzFKxue/02A==</InfoSignatureV3>
  <InfoSignatureV4>PzEUjZbqEkgzgYGEXvx64ymXGQQNqXZQ/Yzw9xbYwJlP4KhyLacn4iKZ9e3gmyuLDarnCnhhhhIC7KDQE7en14fbH75CPIr6KGflQ8Z0u1oFNBCcXkdVJM7Nu7mOmpy59kVAQxtfSdblwsWTtrstUR1mH9vw+IFcbDEEmWtFawq/SPUlWD8s0xmnHdjUqRIokzJL9xjzVjqrvMnIHJ+Qipt8lTshGuEpEpWHJTtxZl8jAacJBTkg0IcY6YKsRjdrOYGktWNo2vHLtGbQdfj36KQGZZWGB6B6SEA/btvEO+Mxk2Uuneyiz80q45fwjbKXiOohfdTrnDkaZ5M5HHhVIMp3iscSFpYwQdsDXJR7Zt0C329J5GwUvw5d2jr/seg5a4mJ3PTiyI7nke15gqKCDFZybasIopwgwOfhy/IWs6TwR1EGixw4xdq9LqWkTzbgh5ANrXUPrcQi+GrosdHEQ1IAE/7/Vi38VwMJhEuuzGp6nd0IOYSMIv1y6D7ooP/5S4GxxgiQl3NefSmi0HUWoAyy4uWtVazuZivGYiSVdkZ+3CJSklM8oQv+RjrXDcF9Mdwgx9dGX7FJUnyprWumz8DqgMnwf8uYCqrTWSqISwEpnhf5il8EmaOmCnq5pQHUGeDKRMK+lZ36EYyera11tw2owJAcp0sUJj/gAMLnfWA=</InfoSignatureV4>
  <FileSignatures>
    <!--  NOTE! Signature is provided ONLY for specific mesh properties -->
    <!--  NOT for accuracy or suitability to a particular task.         -->
    <!--  A valid signature from the software vendor does NOT imply any -->
    <!--  warranties or statements regarding the data's correctness!    -->
    <FileSignature>
      <Filename>preview.png</Filename>
      <Signature>kyu3QmmbRRXGcrdv7fOmk3j1XbxTijCLnnmxD4qAFgcT7itAyfk3z/3AVRdFPSe18uHA0JiloJlb91a73EzrHg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>MIS_MISimplants.png</Filename>
      <Signature>zcA2do9QjUF7nDHGYFhWvmQf2ukMT8pFK6bnDQp5/5OZ9s8spFwzvVJ6FUfxinEF2dSZKdvTZGpGAUFk4jTNUA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CN-C2040A_revB_141021.sdfa</Filename>
      <Signature>PH6cX2XfdZ+H1a3VK8COog7XG4Hkd5PC6vacYUAY/qBq5XNYOzrSVL8xohXfI3OzRKon9lO0O3luEANyo/JsgA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CN-C3040A_revB_141021.sdfa</Filename>
      <Signature>7YBSB2cuKJ6WmAWIdDWjeB4OJ1f3rj4oi2EVeUJCn/6KeJQ7cK36qI4fVJ6Qeu7mA7Y2aUhNZUWsoQxOiiKgVw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CS-C1540A_revB_141021.sdfa</Filename>
      <Signature>6+2Tn/xZWvbfAYvBXFH9QFHOMkRFiYEHV0l79HeI55kCcxvKhs0sNOP+v6qe1KStwW5tVLWEgD+Kk8JxvMn6iQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CS-C2040A_revB_141021.sdfa</Filename>
      <Signature>Sb//NH6VhuSGeyz7bxd0qybvdodaZDvaRL0U4xNs/xoA3JJKNClutTNzP7rFkVBamIJTWgY1r2rCMvU7jEtv1g==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CS-C3040A_revB_141021.sdfa</Filename>
      <Signature>M8aAmUnEWXhrw7Umc2QCmXP7jZuxQoa9T0cs9pOTLgzEVYQdKbc6c/c6aUL8pzzrHbUHQmetYFuwFUFZQSDhnw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CS-C4040A_revB_141021.sdfa</Filename>
      <Signature>ybPep1aCuDeQoFRq4ieDCEWkx/SEoYU3CE2UL1qK3MikfkwllRhdRHa3J6BrGVTGg3cLrKCjNh4ckGuI0+fsBw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CS-C1557A_revX2_141021.sdfa</Filename>
      <Signature>SJR/T9Wu4fmIy6UYoMk5mJuanmJ9652bPoduqfWNWBrWH0/juOz5zcklLYkJ67X8MRnQL3zri/7F0b0u52dpqg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CS-C2057A_revX2_141021.sdfa</Filename>
      <Signature>U4/5RKQ78mSXZRCK8p6GrdEKPGOE5P6KEsg78uCXNflqerVs7eQ6Z+QJiHCwQfuWsrcut+QHIajCavli/Zu9NA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CS-C3057A_revX2_141021.sdfa</Filename>
      <Signature>kQVeX7RO75N5a1eMrE6LL3hTHx3q4G+uHGnEwtmFJiRO4Pq7eYApr8Flw7m45m4EBwZoeVoaunWfpLEmTY6tiQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CS-C4057A_revX2_141021.sdfa</Filename>
      <Signature>S/viID/XHMKBOxbcGqFzAj2y+rALVdfrlclCINv3eGXvv3udJ1LMFtnrl3QCVnSYleIDMv2FV0K5K4/cE8OAQw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CW-C1540A_revB_141021.sdfa</Filename>
      <Signature>HE8cZjucLO4txSNVGWu3XsNTWh6WJgIxK+pfVaYD+MJenKTtB5I3GblO+jTZbZr7Hj92NOfwotarZ2A89ajKPg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CW-C2040A_revB_141021.sdfa</Filename>
      <Signature>vFQ5hoEBkoZ2OSH00p+7+SLtNRYSK4p3Y6bpyDl7TrBSuedDHeLu9yPJiqk+zpzk/D6NoALALf1xvsUNMviMPQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CW-C3040A_revB_141021.sdfa</Filename>
      <Signature>J1vecndD5MDBsMJRvGJXj6W7n7OVB0TdNUw4fSJGabUDB3aani1LwuinCn9TU1LBS/Ik2d61r45IMLhr8NFlfw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CW-C4040A_revB_141021.sdfa</Filename>
      <Signature>9Fyvz+Y7GJ1ZNl/w8VFPvSD2fbKSMnQObrbDUctl+BLutDXuCuOeX2mcKkzWegDzu2wAmeBkNPYUNrRYDH0TMA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CW-C1557A_revX1_141021.sdfa</Filename>
      <Signature>G3ZseZoJOtc4eK2ZKYX4p1WG/wtmRG/C9oeHseLpNDNNHp8TgPF0w09PG2RDqIvNlCIP/0W0Kjo2idCIoNvpLg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CW-C2057A_revX1_141021.sdfa</Filename>
      <Signature>PZu9r569bLMd2ZHVJnZObRhtaT0Sai/RJVvYzwjxO0hwIxRb2PYaVorQY5SeNsOEoXKHjlsKhp0aIgTA/gSAtQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CW-C3057A_revX1_141021.sdfa</Filename>
      <Signature>Y9sYFFs4mpJGoHjdvrOZn3x7F0rXYFlyrOhcPOOgRFFoBbXI+7rzDr+n7SajPgthtqoXMr3WwhqObI62XRnc8Q==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>CW-C4057A_revX1_141021.sdfa</Filename>
      <Signature>th9zzqH/W5o15aXP7WC5LzFNu+7GskDbxglXyyMDd0rN+cjpM7/f739cX8rotPpFJv/4BEByVID4u1WH5jWeeg==</Signature>
    </FileSignature>
  </FileSignatures>
</ImplantLibraryEntry>